<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="<%= htmlWebpackPlugin.options.description %>">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <link type="image/png" href="/favicon-32x32.png" rel="icon" sizes="32x32">
    <link type="image/png" href="/favicon-16x16.png" rel="icon" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900" rel="stylesheet">
</head>

<body>
    <div class="preloader" id="preloader">
        <div class="circle"></div>
        <noscript>
            For full functionality of this site it is necessary to enable JavaScript. Here are the
            <a href="https://www.enable-javascript.com/" target="_blank"> instructions how to enable JavaScript in your web browser</a>.
        </noscript>
    </div>
    <header>
        <nav class="navbar navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button class="navbar-toggle collapsed" data-target="#navbar-collapse" data-toggle="collapse" type="button" aria-expanded="false">
                        <span>Menu</span>
                        <span class="hamburger-menu"></span>
                    </button>
                    <a class="navbar-brand" href="/index.html">
                        <img src="/img/detective-store-nav.png" alt="Detective Store – professional equipment" title="Solutions for detecting threats LDS at Detective Store" width="167" height="45">
                    </a>
                    <div class="navbar-contact">
                        <p>tel.:
                            <a href="tel:00442032901199">+44 20 3290 1199</a>
                        </p>
                        <p>e-mail:
                            <a href="mailto:contact@detective-store.com">contact@detective-store.com</a>
                        </p>
                    </div>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="/index.html#lds" data-scroll="section-another-page" title="About Laser Detect System company">LDS</a>
                        </li>
                        <li>
                            <a href="/index.html#products" data-scroll="section-another-page" title="LDS Products">Products</a>
                        </li>
                        <li>
                            <a href="/index.html#applications" data-scroll="section-another-page" title="Applications of LDS solutions">Applications</a>
                        </li>
                        <li>
                            <a href="/index.html#technology" data-scroll="section-another-page" title="Technology LDS">Technology</a>
                        </li>
                        <li>
                            <a href="/index.html#recipients" data-scroll="section-another-page" title="Recipients">Recipients</a>
                        </li>
                        <li>
                            <a href="#contact-form" data-scroll="section-page" title="Contact the distributor">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div id="jumbotron">
            <div class="jumbotron">
                <div class="container">
                    <p class="h1">Professional threat detection</p>
                    <p>Laser Detect Systems</p>
                </div>
            </div>
        </div>
        <!-- Article -->
        <article>
            <div class="container">
                <aside>
                    <ul class="subpage-pagination">
                        <li>
                            <a href="/index.html">Home page</a>
                        </li>
                        <li class="active"><%= htmlWebpackPlugin.options.breadcrumbTitle %></li>
                    </ul>
                </aside>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/applications-lds.html') { %>
                    <%= require('html-loader!./pages/applications-lds.html') %>
                <% } %>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/b-scan-8500-b.html') { %>
                    <%= require('html-loader!./pages/b-scan-8500-b.html') %>
                <% } %>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/g-scan-pro-4500-g.html') { %>
                    <%= require('html-loader!./pages/g-scan-pro-4500-g.html') %>
                <% } %>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/i-scan-lds-3500-i.html') { %>
                    <%= require('html-loader!./pages/i-scan-lds-3500-i.html') %>
                <% } %>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/lds-technology.html') { %>
                    <%= require('html-loader!./pages/lds-technology.html') %>
                <% } %>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/security-rules-and-policy.html') { %>
                    <%= require('html-loader!./pages/security-rules-and-policy.html') %>
                <% } %>

                <% if (htmlWebpackPlugin.options.templatePage == './pages/threat-detection-with-laser-detect-systems.html') { %>
                    <%= require('html-loader!./pages/threat-detection-with-laser-detect-systems.html') %>
                <% } %>

                <aside>
                    <ul class="subpage-pagination">
                        <li>
                            <a href="/index.html">Home page</a>
                        </li>
                        <li class="active"><%= htmlWebpackPlugin.options.breadcrumbTitle %></li>
                    </ul>
                </aside>
            </div>
        </article>
        <!-- End Article -->
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer-menu">
                <ul>
                    <li>
                        <a href="/security-rules-and-policy.html" title="Regulations and privacy policy" rel="nofollow">Regulations and privacy policy</a>
                    </li>
                </ul>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="row">
                        <div class="col-sm-6">
                            <img class="img-responsive" src="/img/detective-store-footer.png" alt="Detective Store - The best solutions for personal security" title="The best solutions for personal security" width="166" height="45">
                            <p>
                                <b>Detective Store - LDS distributor</b>
                                <br>Telefon:
                                <a href="tel:00442032901199">+44 20 3290 1199</a>
                                <br>e-mail:
                                <a href="mailto:contact@detective-store.com">contact@detective-store.com</a>
                                <br>
                                <a href="https://www.detective-store.com/">www.detective-store.com/</a>
                            </p>
                        </div>
                        <div class="col-sm-6">
                            <img class="img-responsive" src="/img/lds.png" alt="Laser Detect Systems" width="162" height="47">
                            <p>
                                <b>Laser Detect Systems</b> - manufacturer
                                <br>
                                <a href="http://laser-detect.com/">laser-detect.com</a>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div id="contact-form"></div>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> Detective Store &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- jquery-easing -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <script>
        // reCAPTCHA widget
        var widget;
        var gRecaptchaResponse,
            verifyCallback = function (response) {
                gRecaptchaResponse = response;
            };

        var onloadCallback = function () {
            widget = grecaptcha.render('grecaptcha', {
                'sitekey': '6LeykEQUAAAAAFlsnRtCzZUhX8qfjuQbkYNRN9tp',
                'callback': verifyCallback,
                'theme': 'dark'
            });
        };
    </script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-5ND95F3');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5ND95F3" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>